PERTALIFE - Bug #2074

[Report-Posting To GL] Company, Cost Center
03/20/2023 02:57 PM - Johanes Christian Kurni

Status: Closed Start date: 03/20/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
Dear Shofwan,

Mohon bantuannya untuk menambahkan kolom Code SIKA pada report posting to GL Company dan Posting to GL Cost center
penambahan kolom disamping kolom GL Number.
Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Administration > Payroll Accounting > Posting To GL (Comapny)
HR > HR Administration > Payroll Accounting > Posting To GL (Cost Center)

Terimakasih

History

#1 - 03/20/2023 04:31 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Field Code Sika sudah di tambahkan. silahkan datanya dilengkapi dan ditesting... Terima Kasih.

SP: PRPTPYPOSTTOGLCOMPANY
RDL: PRPTPYPOSTTOGLCOMPANY

#2 - 03/24/2023 08:21 AM - Johanes Christian Kurni
- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

03/14/2025 12


http://remote.minovais.com:31115/

Shofwan,

ada perubahan untuk pengambilan field Code Sika dari table PHROMO0001 menjadi PHROMO0016

Terima kasih.

#3 - 03/24/2023 10:59 AM - Johanes Christian Kurni
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#4 - 03/24/2023 04:03 PM - M Azid Wahyudi
- Status changed from Revise to Assigned

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk ini tinggal nunggu kordinasi sama bang daud terkait template

makasih

#5 - 03/27/2023 01:35 PM - Johanes Christian Kurni

Dear Azid, baik terima kasih.

#6 - 03/27/2023 01:35 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed
